.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.061000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.334579,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.334579,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.334579,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.438236,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.438236,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.438236,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.438239,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.438239,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.438239,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.960000px;}
.lsa{letter-spacing:-2.400000px;}
.ls2{letter-spacing:-1.000000px;}
.ls6{letter-spacing:-0.912000px;}
.ls5{letter-spacing:-0.836000px;}
.ls7{letter-spacing:-0.560000px;}
.ls1{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:28.000000px;}
.ls3{letter-spacing:31.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-28.000000px;}
.wsa{word-spacing:-2.920000px;}
.ws9{word-spacing:-2.280000px;}
.ws1c{word-spacing:-1.720000px;}
.wsf{word-spacing:-1.520000px;}
.wsc{word-spacing:-1.240000px;}
.wsd{word-spacing:-1.160000px;}
.ws4{word-spacing:-1.040000px;}
.ws15{word-spacing:-0.880000px;}
.ws23{word-spacing:-0.600000px;}
.ws17{word-spacing:-0.560000px;}
.ws16{word-spacing:-0.480000px;}
.ws1a{word-spacing:-0.080000px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.080000px;}
.wsb{word-spacing:0.120000px;}
.ws1f{word-spacing:0.400000px;}
.ws20{word-spacing:0.560000px;}
.ws8{word-spacing:0.680000px;}
.ws13{word-spacing:0.836000px;}
.ws22{word-spacing:0.840000px;}
.ws14{word-spacing:0.912000px;}
.ws21{word-spacing:0.960000px;}
.wse{word-spacing:1.000000px;}
.ws19{word-spacing:1.560000px;}
.ws7{word-spacing:1.720000px;}
.ws1e{word-spacing:2.120000px;}
.ws1d{word-spacing:2.400000px;}
.ws1b{word-spacing:2.960000px;}
.ws1{word-spacing:3.752000px;}
.ws5{word-spacing:4.720000px;}
.ws11{word-spacing:4.880000px;}
.ws12{word-spacing:5.200000px;}
.ws6{word-spacing:5.960000px;}
.ws2{word-spacing:131.680000px;}
.ws3{word-spacing:132.080000px;}
._3{margin-left:-131.680000px;}
._9{margin-left:-124.120000px;}
._6{margin-left:-95.480000px;}
._5{margin-left:-89.120000px;}
._2{margin-left:-82.520000px;}
._a{margin-left:-73.560000px;}
._e{margin-left:-38.604000px;}
._1a{margin-left:-31.214400px;}
._13{margin-left:-17.200000px;}
._11{margin-left:-14.840000px;}
._16{margin-left:-12.956000px;}
._17{margin-left:-11.920000px;}
._19{margin-left:-9.640000px;}
._1{margin-left:-5.600000px;}
._4{margin-left:-4.000000px;}
._14{margin-left:-2.404000px;}
._15{margin-left:-1.036000px;}
._f{width:1.200000px;}
._18{width:2.280000px;}
._0{width:3.528000px;}
._10{width:29.200000px;}
._c{width:36.080000px;}
._12{width:42.892000px;}
._7{width:90.040000px;}
._d{width:94.720000px;}
._b{width:118.120000px;}
._8{width:131.680000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:21.848800px;}
.fs9{font-size:31.900000px;}
.fs1{font-size:32.000000px;}
.fsd{font-size:33.600000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsc{font-size:40.320000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fsa{font-size:72.000000px;}
.fs4{font-size:76.000000px;}
.fsb{font-size:80.000000px;}
.fs7{font-size:140.000000px;}
.fs6{font-size:156.000000px;}
.y36{bottom:3.758269px;}
.y37{bottom:5.192728px;}
.y1{bottom:38.471036px;}
.y2f{bottom:58.756141px;}
.y65{bottom:60.764416px;}
.y38{bottom:68.254054px;}
.y64{bottom:76.952671px;}
.y2e{bottom:77.224885px;}
.y63{bottom:93.140927px;}
.y2d{bottom:95.693629px;}
.y62{bottom:109.329182px;}
.y35{bottom:110.599872px;}
.y0{bottom:114.024419px;}
.y61{bottom:125.517438px;}
.y2c{bottom:133.193530px;}
.y60{bottom:141.705693px;}
.y32{bottom:145.451797px;}
.y33{bottom:158.482540px;}
.y2b{bottom:177.598493px;}
.y34{bottom:193.606397px;}
.y2a{bottom:196.870226px;}
.y29{bottom:216.141958px;}
.y28{bottom:235.413691px;}
.y5f{bottom:245.377177px;}
.y27{bottom:254.685424px;}
.y26{bottom:273.957157px;}
.y5e{bottom:282.314665px;}
.y25{bottom:293.228889px;}
.y24{bottom:312.500622px;}
.y5d{bottom:326.479052px;}
.y23{bottom:331.772355px;}
.y22{bottom:351.044088px;}
.y5c{bottom:365.022518px;}
.y21{bottom:370.315821px;}
.y5b{bottom:383.491262px;}
.y20{bottom:389.587553px;}
.y5a{bottom:401.960006px;}
.y1f{bottom:408.859286px;}
.y59{bottom:420.428750px;}
.y1e{bottom:428.131019px;}
.y58{bottom:438.897494px;}
.y1d{bottom:447.402752px;}
.y57{bottom:457.366238px;}
.y1c{bottom:466.674484px;}
.y56{bottom:475.834981px;}
.y1b{bottom:485.946217px;}
.y55{bottom:494.303725px;}
.y1a{bottom:505.217950px;}
.y54{bottom:512.772469px;}
.y53{bottom:531.241213px;}
.y19{bottom:549.141602px;}
.y52{bottom:549.709957px;}
.y51{bottom:588.253423px;}
.y18{bottom:593.546725px;}
.y50{bottom:606.722167px;}
.y17{bottom:612.015469px;}
.y16{bottom:630.484213px;}
.y4f{bottom:645.265632px;}
.y4e{bottom:663.734376px;}
.y15{bottom:675.210853px;}
.y4d{bottom:682.203120px;}
.y4c{bottom:713.519686px;}
.y14{bottom:720.418966px;}
.y13{bottom:739.690699px;}
.y4b{bottom:761.699018px;}
.y12{bottom:778.234164px;}
.y4a{bottom:780.167762px;}
.y11{bottom:797.505897px;}
.y49{bottom:798.636505px;}
.y10{bottom:816.777630px;}
.yf{bottom:836.049363px;}
.ye{bottom:855.321095px;}
.y48{bottom:855.648715px;}
.y47{bottom:874.117459px;}
.yd{bottom:874.592828px;}
.y46{bottom:892.586203px;}
.yc{bottom:893.864561px;}
.yb{bottom:913.136294px;}
.y45{bottom:929.523691px;}
.ya{bottom:932.408027px;}
.y44{bottom:947.992434px;}
.y9{bottom:951.679759px;}
.y43{bottom:966.461178px;}
.y8{bottom:970.951492px;}
.y7{bottom:990.223225px;}
.y42{bottom:997.777744px;}
.y6{bottom:1033.022692px;}
.y41{bottom:1046.438709px;}
.y40{bottom:1064.907453px;}
.y3f{bottom:1083.376197px;}
.y5{bottom:1085.939337px;}
.y3e{bottom:1101.844940px;}
.y4{bottom:1112.919763px;}
.y3d{bottom:1120.313684px;}
.y3{bottom:1139.900189px;}
.y3c{bottom:1155.966711px;}
.y31{bottom:1177.041796px;}
.y3b{bottom:1199.006593px;}
.y3a{bottom:1217.475337px;}
.y30{bottom:1230.384347px;}
.y39{bottom:1254.975399px;}
.y2{bottom:1296.774181px;}
.hd{height:15.643741px;}
.h3{height:23.000000px;}
.he{height:26.732200px;}
.h13{height:28.896000px;}
.h14{height:29.164800px;}
.h2{height:30.168000px;}
.h8{height:33.520000px;}
.h9{height:34.400000px;}
.h12{height:34.675200px;}
.h6{height:37.840000px;}
.h5{height:46.928000px;}
.h4{height:48.160000px;}
.h10{height:61.920000px;}
.h7{height:65.360000px;}
.h11{height:68.800000px;}
.hb{height:120.400000px;}
.ha{height:134.160000px;}
.hc{height:376.706167px;}
.h1{height:898.544541px;}
.hf{height:1170.757766px;}
.h0{height:1352.056592px;}
.w2{width:276.819170px;}
.w1{width:840.729342px;}
.w0{width:956.000000px;}
.x8{left:12.159339px;}
.x9{left:13.482344px;}
.x0{left:57.815198px;}
.xb{left:82.161821px;}
.x3{left:86.690678px;}
.x4{left:91.476492px;}
.x5{left:132.361633px;}
.xc{left:155.824807px;}
.xa{left:160.157513px;}
.xd{left:184.396115px;}
.x6{left:231.192539px;}
.xe{left:321.617115px;}
.x1{left:473.547909px;}
.x7{left:621.364026px;}
.x2{left:848.118125px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.457485pt;}
.lsa{letter-spacing:-1.992556pt;}
.ls2{letter-spacing:-0.830232pt;}
.ls6{letter-spacing:-0.757171pt;}
.ls5{letter-spacing:-0.694074pt;}
.ls7{letter-spacing:-0.464930pt;}
.ls1{letter-spacing:-0.332093pt;}
.ls8{letter-spacing:-0.066419pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:23.246483pt;}
.ls3{letter-spacing:25.903223pt;}
.ws10{word-spacing:-23.246483pt;}
.wsa{word-spacing:-2.424276pt;}
.ws9{word-spacing:-1.892928pt;}
.ws1c{word-spacing:-1.427998pt;}
.wsf{word-spacing:-1.261952pt;}
.wsc{word-spacing:-1.029487pt;}
.wsd{word-spacing:-0.963069pt;}
.ws4{word-spacing:-0.863441pt;}
.ws15{word-spacing:-0.730604pt;}
.ws23{word-spacing:-0.498139pt;}
.ws17{word-spacing:-0.464930pt;}
.ws16{word-spacing:-0.398511pt;}
.ws1a{word-spacing:-0.066419pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.066419pt;}
.wsb{word-spacing:0.099628pt;}
.ws1f{word-spacing:0.332093pt;}
.ws20{word-spacing:0.464930pt;}
.ws8{word-spacing:0.564557pt;}
.ws13{word-spacing:0.694074pt;}
.ws22{word-spacing:0.697394pt;}
.ws14{word-spacing:0.757171pt;}
.ws21{word-spacing:0.797022pt;}
.wse{word-spacing:0.830232pt;}
.ws19{word-spacing:1.295161pt;}
.ws7{word-spacing:1.427998pt;}
.ws1e{word-spacing:1.760091pt;}
.ws1d{word-spacing:1.992556pt;}
.ws1b{word-spacing:2.457485pt;}
.ws1{word-spacing:3.115029pt;}
.ws5{word-spacing:3.918693pt;}
.ws11{word-spacing:4.051530pt;}
.ws12{word-spacing:4.317204pt;}
.ws6{word-spacing:4.948180pt;}
.ws2{word-spacing:109.324887pt;}
.ws3{word-spacing:109.656979pt;}
._3{margin-left:-109.324887pt;}
._9{margin-left:-103.048336pt;}
._6{margin-left:-79.270506pt;}
._5{margin-left:-73.990233pt;}
._2{margin-left:-68.510705pt;}
._a{margin-left:-61.071831pt;}
._e{margin-left:-32.050258pt;}
._1a{margin-left:-25.915179pt;}
._13{margin-left:-14.279982pt;}
._11{margin-left:-12.320636pt;}
._16{margin-left:-10.756480pt;}
._17{margin-left:-9.896360pt;}
._19{margin-left:-8.003432pt;}
._1{margin-left:-4.649297pt;}
._4{margin-left:-3.320926pt;}
._14{margin-left:-1.995877pt;}
._15{margin-left:-0.860120pt;}
._f{width:0.996278pt;}
._18{width:1.892928pt;}
._0{width:2.929057pt;}
._10{width:24.242760pt;}
._c{width:29.954753pt;}
._12{width:35.610290pt;}
._7{width:74.754046pt;}
._d{width:78.639530pt;}
._b{width:98.066947pt;}
._8{width:109.324887pt;}
.fs8{font-size:18.139562pt;}
.fs9{font-size:26.484385pt;}
.fs1{font-size:26.567409pt;}
.fsd{font-size:27.895779pt;}
.fs0{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fsc{font-size:33.474935pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:46.492965pt;}
.fsa{font-size:59.776669pt;}
.fs4{font-size:63.097596pt;}
.fsb{font-size:66.418522pt;}
.fs7{font-size:116.232413pt;}
.fs6{font-size:129.516117pt;}
.y36{bottom:3.120233pt;}
.y37{bottom:4.311167pt;}
.y1{bottom:31.939867pt;}
.y2f{bottom:48.781200pt;}
.y65{bottom:50.448533pt;}
.y38{bottom:56.666667pt;}
.y64{bottom:63.888533pt;}
.y2e{bottom:64.114533pt;}
.y63{bottom:77.328533pt;}
.y2d{bottom:79.447867pt;}
.y62{bottom:90.768533pt;}
.y35{bottom:91.823500pt;}
.y0{bottom:94.666667pt;}
.y61{bottom:104.208533pt;}
.y2c{bottom:110.581467pt;}
.y60{bottom:117.648533pt;}
.y32{bottom:120.758667pt;}
.y33{bottom:131.577200pt;}
.y2b{bottom:147.447867pt;}
.y34{bottom:160.738133pt;}
.y2a{bottom:163.447867pt;}
.y29{bottom:179.447867pt;}
.y28{bottom:195.447867pt;}
.y5f{bottom:203.719867pt;}
.y27{bottom:211.447867pt;}
.y26{bottom:227.447867pt;}
.y5e{bottom:234.386533pt;}
.y25{bottom:243.447867pt;}
.y24{bottom:259.447867pt;}
.y5d{bottom:271.053200pt;}
.y23{bottom:275.447867pt;}
.y22{bottom:291.447867pt;}
.y5c{bottom:303.053200pt;}
.y21{bottom:307.447867pt;}
.y5b{bottom:318.386533pt;}
.y20{bottom:323.447867pt;}
.y5a{bottom:333.719867pt;}
.y1f{bottom:339.447867pt;}
.y59{bottom:349.053200pt;}
.y1e{bottom:355.447867pt;}
.y58{bottom:364.386533pt;}
.y1d{bottom:371.447867pt;}
.y57{bottom:379.719867pt;}
.y1c{bottom:387.447867pt;}
.y56{bottom:395.053200pt;}
.y1b{bottom:403.447867pt;}
.y55{bottom:410.386533pt;}
.y1a{bottom:419.447867pt;}
.y54{bottom:425.719867pt;}
.y53{bottom:441.053200pt;}
.y19{bottom:455.914667pt;}
.y52{bottom:456.386533pt;}
.y51{bottom:488.386533pt;}
.y18{bottom:492.781200pt;}
.y50{bottom:503.719867pt;}
.y17{bottom:508.114533pt;}
.y16{bottom:523.447867pt;}
.y4f{bottom:535.719867pt;}
.y4e{bottom:551.053200pt;}
.y15{bottom:560.581333pt;}
.y4d{bottom:566.386533pt;}
.y4c{bottom:592.386533pt;}
.y14{bottom:598.114533pt;}
.y13{bottom:614.114533pt;}
.y4b{bottom:632.386533pt;}
.y12{bottom:646.114533pt;}
.y4a{bottom:647.719867pt;}
.y11{bottom:662.114533pt;}
.y49{bottom:663.053200pt;}
.y10{bottom:678.114533pt;}
.yf{bottom:694.114533pt;}
.ye{bottom:710.114533pt;}
.y48{bottom:710.386533pt;}
.y47{bottom:725.719867pt;}
.yd{bottom:726.114533pt;}
.y46{bottom:741.053200pt;}
.yc{bottom:742.114533pt;}
.yb{bottom:758.114533pt;}
.y45{bottom:771.719867pt;}
.ya{bottom:774.114533pt;}
.y44{bottom:787.053200pt;}
.y9{bottom:790.114533pt;}
.y43{bottom:802.386533pt;}
.y8{bottom:806.114533pt;}
.y7{bottom:822.114533pt;}
.y42{bottom:828.386533pt;}
.y6{bottom:857.648000pt;}
.y41{bottom:868.786400pt;}
.y40{bottom:884.119733pt;}
.y3f{bottom:899.453067pt;}
.y5{bottom:901.581067pt;}
.y3e{bottom:914.786400pt;}
.y4{bottom:923.981067pt;}
.y3d{bottom:930.119733pt;}
.y3{bottom:946.381067pt;}
.y3c{bottom:959.720000pt;}
.y31{bottom:977.217200pt;}
.y3b{bottom:995.453067pt;}
.y3a{bottom:1010.786400pt;}
.y30{bottom:1021.503867pt;}
.y39{bottom:1041.920133pt;}
.y2{bottom:1076.622800pt;}
.hd{height:12.987927pt;}
.h3{height:19.095325pt;}
.he{height:22.193915pt;}
.h13{height:23.990370pt;}
.h14{height:24.213536pt;}
.h2{height:25.046425pt;}
.h8{height:27.829361pt;}
.h9{height:28.559964pt;}
.h12{height:28.788444pt;}
.h6{height:31.415961pt;}
.h5{height:38.961105pt;}
.h4{height:39.983950pt;}
.h10{height:51.407936pt;}
.h7{height:54.263932pt;}
.h11{height:57.119929pt;}
.hb{height:99.959875pt;}
.ha{height:111.383861pt;}
.hc{height:312.753333pt;}
.h1{height:746.000000pt;}
.hf{height:972.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:229.824000pt;}
.w1{width:698.000000pt;}
.w0{width:793.701333pt;}
.x8{left:10.095067pt;}
.x9{left:11.193467pt;}
.x0{left:48.000000pt;}
.xb{left:68.213333pt;}
.x3{left:71.973333pt;}
.x4{left:75.946667pt;}
.x5{left:109.890800pt;}
.xc{left:129.370667pt;}
.xa{left:132.967815pt;}
.xd{left:153.091467pt;}
.x6{left:191.943333pt;}
.xe{left:267.016667pt;}
.x1{left:393.154400pt;}
.x7{left:515.876000pt;}
.x2{left:704.134400pt;}
}
